[解決済み] AGGL-2814: AirWatch コンソールで、Gradle 3.x を使用して開発された APK を更新できない

対象バージョン

AirWatch 9.1+

 

ID

AGGL-2814

 

現象

Gradle 3.x を使用して開発された APK ファイルでは、アップロード時に AndroidManifest.xml の内容が正しく解析されません。そのため、AirWatch コンソールはアプリケーション ID、アプリケーション名、アプリケーション バージョンを読み取ることができません。

 

修正バージョン

この問題は AirWatch 9.2.3 で解決済みです。

免責事項:これは英文の記事「[Resolved] AGGL-2814: AirWatch Admin unable to update APK developed using Gradle 3.x」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

1 Comments

Article is closed for comments.